---
layout: post
title: "Teaching Programming to children"
date: 2013-07-28
comments: true
published: true
categories: [ruby]
---

A collection of links about teaching programming to children/kids.

<!--more -->

http://www.code.org/

http://ase.tufts.edu/DevTech/ScratchJr/ScratchJrHome.aspo
http://scratch.mit.edu/u

http://islalanguage.org/

This is a collection of resources I want to keep which might help teach Ruby to
children.

https://www.bloc.io/ruby-warrior

An interactive game where Ruby code is used to play the game.
